漏洞信息详情

sigstore Policy Controller 数据伪造问题漏洞

  • CNNVD编号:CNNVD-202208-2188
  • 危害等级: 高危
  • CVE编号: CVE-2022-35930
  • 漏洞类型: 数据伪造问题
  • 发布时间: 2022-08-04
  • 威胁类型:
  • 更新时间: 2022-08-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

sigstore Policy Controller是sigstore公司的一个工具。

Policy Controller 0.2.1之前版本存在数据伪造问题漏洞,该漏洞源于Policy Controller 存在报告误报,导致在不应该被录取的情况下被录取。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/sigstore/policy-controller/security/advisories/GHSA-739f-hw6h-7wq8

参考网址

来源:MISC

链接:https://github.com/sigstore/policy-controller/releases/tag/v0.2.1

来源:CONFIRM

链接:https://github.com/sigstore/policy-controller/security/advisories/GHSA-739f-hw6h-7wq8

来源:MISC

链接:https://github.com/sigstore/policy-controller/commit/e852af36fb7d42678b21d7e97503c25bd1fd05c8

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-35930/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多